Subject: From Duane
From: Julie Feldpausch <[email-masked]>
To: PK <[email-masked]>, Adam Feldpausch <[email-masked]>, Al Norris <[email-masked]>, Dan VanValin <[email-masked]>, Dan Ware <[email-masked]>, Danny Vargas <[email-masked]>, Dave Owen <[email-masked]>, Don Benson <[email-masked]>, Duane Feldpausch <[email-masked]>, Fred Garcia <[email-masked]>, Gary Parks <[email-masked]>, Gary Winchell <[email-masked]>, Greg Cowles <[email-masked]>, Jacob Sabins <[email-masked]>, Joe Henika <[email-masked]>, John Jared <[email-masked]>, Larry Ford <[email-masked]>, Len
Date: Wed, 3 Jul 2013 13:46:01 +0000

Pastor Kevin & B.O.E. Guys,

Terry used his impeccable teaching ability to maneuver the meeting into a very uncomfortable evening.  But I also understand the benefits of honor.  I happen to think the world of Elder Terry and all you gentlemen.  You are Pastor Kevin's musketeers.  You are his armor bearers.  Our ability to minister life and God's best to people at a moment's notice is because we have been released by Pastor to go for Jesus to others.

I have had the intense joy of serving the Bishop and this amazing Pastor.  I have also been blessed to have rubbed elbows with this group of whom I consider you all highly prized. I pray for your multiplication and anointing almost every day.

Thank you for the generous gift of which I couldn't focus enough to see until I got home. There were too many distractions that night. Please accept my heartfelt appreciation. I am a vessel of much unfinished clay. Thank you for your encouraging and kind words. I treasure you all.
Duane

Julie Feldpausch
Executive Secretary
[email-masked]<mailto:[email-masked]>
517.319.5720
mounthopechurch.org<http://www.mounthopechurch.org/>

[Mount Hope Church Logo]<http://www.mounthopechurch.org/>